<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="3.5">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.21022</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{047BE1B0-6188-4D55-B7F1-5CF4448A5170}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Club_Managemanet</RootNamespace>
    <AssemblyName>Club Managemanet</AssemblyName>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
    <OldToolsVersion>2.0</OldToolsVersion>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="AnalogClockControl, Version=1.0.1870.27293, Culture=neutral">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\Desktop\Farsi Calender\AnalogClockControl.dll</HintPath>
    </Reference>
    <Reference Include="CrystalDecisions.CrystalReports.Engine, Version=10.5.3700.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="CrystalDecisions.Enterprise.Framework, Version=10.5.3700.0, Culture=neutral, PublicKeyToken=692fbea5521e1304" />
    <Reference Include="CrystalDecisions.Enterprise.InfoStore, Version=10.5.3700.0, Culture=neutral, PublicKeyToken=692fbea5521e1304" />
    <Reference Include="CrystalDecisions.ReportSource, Version=10.5.3700.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="CrystalDecisions.Shared, Version=10.5.3700.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="CrystalDecisions.Windows.Forms, Version=10.5.3700.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="Microsoft.VisualC" />
    <Reference Include="Persia, Version=2.0.2230.35390, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>E:\E-Book &amp; Articles\Computer\Programming\ASP\Persia .NET\Persia.dll for .NET 2.0\Persia.dll</HintPath>
    </Reference>
    <Reference Include="skincrafter.net-vs2005, Version=2.6.2.0, Culture=neutral, processorArchitecture=x86">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\..\..\Program Files\SkinCrafter\skincrafter.net-vs2005\SkinCrafter.Net VS2005 Component\skincrafter.net-vs2005.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Design" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Services, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\..\..\WINDOWS\assembly\GAC_MSIL\System.Web.Services\2.0.0.0__b03f5f7f11d50a3a\System.Web.Services.dll</HintPath>
    </Reference>
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="create user.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="create user.Designer.cs">
      <DependentUpon>create user.cs</DependentUpon>
    </Compile>
    <Compile Include="DataSet1.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DataSet1.xsd</DependentUpon>
    </Compile>
    <Compile Include="Del.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Del.Designer.cs">
      <DependentUpon>Del.cs</DependentUpon>
    </Compile>
    <Compile Include="Edit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Edit.Designer.cs">
      <DependentUpon>Edit.cs</DependentUpon>
    </Compile>
    <Compile Include="Film Rent.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Film Rent.Designer.cs">
      <DependentUpon>Film Rent.cs</DependentUpon>
    </Compile>
    <Compile Include="films.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>films.rpt</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Form2.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form2.Designer.cs">
      <DependentUpon>Form2.cs</DependentUpon>
    </Compile>
    <Compile Include="hesab.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="hesab.Designer.cs">
      <DependentUpon>hesab.cs</DependentUpon>
    </Compile>
    <Compile Include="hesab1.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>hesab.rpt</DependentUpon>
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="List-e-film.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="List-e-film.Designer.cs">
      <DependentUpon>List-e-film.cs</DependentUpon>
    </Compile>
    <Compile Include="list-e-filmha.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>list-e-filmha.rpt</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Login.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Login.Designer.cs">
      <DependentUpon>Login.cs</DependentUpon>
    </Compile>
    <Compile Include="MainForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MainForm.Designer.cs">
      <DependentUpon>MainForm.cs</DependentUpon>
    </Compile>
    <Compile Include="mDataSet.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>mDataSet.xsd</DependentUpon>
    </Compile>
    <Compile Include="mDataSet1.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>mDataSet1.xsd</DependentUpon>
    </Compile>
    <Compile Include="mDataSet2.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>mDataSet2.xsd</DependentUpon>
    </Compile>
    <Compile Include="mDataSet3.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>mDataSet3.xsd</DependentUpon>
    </Compile>
    <Compile Include="mDataSet4.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>mDataSet4.xsd</DependentUpon>
    </Compile>
    <Compile Include="New Film.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="New Film.Designer.cs">
      <DependentUpon>New Film.cs</DependentUpon>
    </Compile>
    <Compile Include="Price.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Price.Designer.cs">
      <DependentUpon>Price.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="create user.resx">
      <DependentUpon>create user.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Del.resx">
      <DependentUpon>Del.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Edit.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Edit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Film Rent.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Film Rent.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="films.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>films.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Form2.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Form2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="hesab.resx">
      <DependentUpon>hesab.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="hesab.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>hesab1.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="List-e-film.resx">
      <DependentUpon>List-e-film.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="list-e-filmha.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>list-e-filmha.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Login.resx">
      <DependentUpon>Login.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="MainForm.resx">
      <DependentUpon>MainForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="New Film.resx">
      <SubType>Designer</SubType>
      <DependentUpon>New Film.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Price.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Price.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Search by customer name.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Search by customer name.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Search by film name.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Search by film name.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Search by film number.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Search by film number.cs</DependentUpon>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <Compile Include="Search by customer name.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Search by customer name.Designer.cs">
      <DependentUpon>Search by customer name.cs</DependentUpon>
    </Compile>
    <Compile Include="Search by film name.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Search by film name.Designer.cs">
      <DependentUpon>Search by film name.cs</DependentUpon>
    </Compile>
    <Compile Include="Search by film number.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Search by film number.Designer.cs">
      <DependentUpon>Search by film number.cs</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\LaST %28Cobalt%29 WMP.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\ObjectMedia.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Pan setting.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Stop.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Users.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\CustomIcon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\CustomIcon1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
    <None Include="mDataSet.xsc">
      <DependentUpon>mDataSet.xsd</DependentUpon>
    </None>
    <None Include="mDataSet.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>mDataSet.Designer.cs</LastGenOutput>
      <SubType>
      </SubType>
    </None>
    <None Include="mDataSet.xss">
      <DependentUpon>mDataSet.xsd</DependentUpon>
    </None>
    <None Include="Resources\CustomIcon2.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="DataSet1.xsc">
      <DependentUpon>DataSet1.xsd</DependentUpon>
    </None>
    <None Include="DataSet1.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DataSet1.Designer.cs</LastGenOutput>
    </None>
    <None Include="DataSet1.xss">
      <DependentUpon>DataSet1.xsd</DependentUpon>
    </None>
    <None Include="mDataSet1.xsc">
      <DependentUpon>mDataSet1.xsd</DependentUpon>
    </None>
    <None Include="mDataSet1.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>mDataSet1.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="mDataSet1.xss">
      <DependentUpon>mDataSet1.xsd</DependentUpon>
    </None>
    <None Include="mDataSet2.xsc">
      <DependentUpon>mDataSet2.xsd</DependentUpon>
    </None>
    <None Include="mDataSet2.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>mDataSet2.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="mDataSet2.xss">
      <DependentUpon>mDataSet2.xsd</DependentUpon>
    </None>
    <None Include="mDataSet3.xsc">
      <DependentUpon>mDataSet3.xsd</DependentUpon>
    </None>
    <None Include="mDataSet3.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>mDataSet3.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="mDataSet3.xss">
      <DependentUpon>mDataSet3.xsd</DependentUpon>
    </None>
    <None Include="Resources\STIMUL_1280 copy1.PNG" />
    <None Include="Resources\STIMUL_1280 copy.PNG" />
    <None Include="Resources\DSC00005.JPG" />
    <None Include="Resources\LaST %28Cobalt%29 Text File.png" />
    <None Include="Resources\LaST %28Cobalt%29 Delete.png" />
  </ItemGroup>
  <ItemGroup>
    <Service Include="{967B4E0D-AD0C-4609-AB67-0FA40C0206D8}" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include="Microsoft.Net.Framework.2.0">
      <Visible>False</Visible>
      <ProductName>.NET Framework 2.0 %28x86%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.0">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.0 %28x86%29</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <None Include="mDataSet4.xsc">
      <DependentUpon>mDataSet4.xsd</DependentUpon>
    </None>
    <None Include="mDataSet4.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>mDataSet4.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="mDataSet4.xss">
      <DependentUpon>mDataSet4.xsd</DependentUpon>
    </None>
    <None Include="Resources\LaST %28Cobalt%29 Chat.png" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="m.mdb">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>